body {width:expression(document.documentElement.clientWidth < 1004 ? "1004px" : "auto");}
ul.submenu li a span {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-submenu-left.png', sizingmethod='crop');
}
ul.submenu li a em {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-submenu.png', sizingmethod='crop');
}
#main .holder {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main-center.png', sizingmethod='scale');
}
#main {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main-top.png', sizingmethod='crop');
}
#main .bottom-bg {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-main-bottom.png', sizingmethod='crop');
}
#footer {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-footer-top.png', sizingmethod='crop');
}
#footer .inner {
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-footer-center.png', sizingmethod='scale');
}